@charset "utf-8";
  
 @font-face {
    font-family: 'FuturaCyrillicBook';
    src: url('../fonts/FuturaCyrillicBook.eot');
    src: url('../../fonts/FuturaCyrillicBook.eot') format('embedded-opentype'),
         url('../../fonts/FuturaCyrillicBook.woff2') format('woff2'),
         url('../../fonts/FuturaCyrillicBook.woff') format('woff'),
         url('../fonts/FuturaCyrillicBook.ttf') format('truetype'),
         url('../fonts/FuturaCyrillicBook.svg#FuturaCyrillicBook') format('svg');
}

@font-face {
    font-family: 'FuturaCyrillicDemi';
    src: url('../fonts/FuturaCyrillicDemi.eot');
    src: url('../fonts/FuturaCyrillicDemi.eot') format('embedded-opentype'),
         url('../fonts/FuturaCyrillicDemi.woff2') format('woff2'),
         url('../fonts/FuturaCyrillicDemi.woff') format('woff'),
         url('../fonts/FuturaCyrillicDemi.ttf') format('truetype'),
         url('../fonts/FuturaCyrillicDemi.svg#FuturaCyrillicDemi') format('svg');
}
@font-face {
    font-family: 'FuturaCyrillicMedium';
    src: url('../fonts/FuturaCyrillicMedium.eot');
    src: url('../fonts/FuturaCyrillicMedium.eot') format('embedded-opentype'),
         url('../fonts/FuturaCyrillicMedium.woff2') format('woff2'),
         url('../fonts/FuturaCyrillicMedium.woff') format('woff'),
         url('../fonts/FuturaCyrillicMedium.ttf') format('truetype'),
         url('../fonts/FuturaCyrillicMedium.svg#FuturaCyrillicMedium') format('svg');
}


@font-face {
    font-family: 'IvyModeLight';
    src: url('../fonts/IvyModeLight.eot');
    src: url('../fonts/IvyModeLight.eot') format('embedded-opentype'),
         url('../fonts/IvyModeLight.woff2') format('woff2'),
         url('../fonts/IvyModeLight.woff') format('woff'),
         url('../fonts/IvyModeLight.ttf') format('truetype'),
         url('../fonts/IvyModeLight.svg#IvyModeLight') format('svg');
}



:root {
	--body-font: "FuturaCyrillicBook", sans-serif;
	--body-color: #000;
	--primary-color: #D1AB66;
	--secondary-color: #F2D8AF;
	--tertiary-color: #FFF5E6;
	--quaternary-color:#F3E9D7;	
	--black: #000;
	--white: #fff;
	--grey: #DCDDDE;	
	--grey-light: #F3F3F3;
	--grey-dark: #474747;		 	 
	--font-light:300;
	--font-medium:'FuturaCyrillicMedium';
	--font-demi:'FuturaCyrillicDemi';
	--heading-font:'IvyModeLight';
}

body {
	font-family: var(--body-font);
	font-size: 20px;
	font-style: normal;
	line-height: 28px;
	/*letter-spacing: -.1em;*/
	font-weight: var(--font-normal);
	color: var(--body-color);
	text-decoration: none;
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	padding: 0;
	background: var(--white); 
	 
}


/* *********Scrollbar Styling *************/

::-webkit-scrollbar {
    width: 5px;
}
 
::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 10px;
    border-radius: 10px;
 
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background:  var(--primary-color);
}

html {
	scroll-behavior: smooth;
	overflow-x:hidden;
}

* {
	-webkit-box-sizing: border-box;
	-mox-box-sizing: border-box;
	box-sizing: border-box;
}

::selection {
	background: var(--primary-color);
	/* Safari */
	color:var(--white);
}

::-moz-selection {
	background: var(--primary-color);
	/* Firefox */
	color:var(--white);
}

a {
	color: var(--body-color);
	text-decoration: none;
	transition: all 0.4s ease;
}

a:hover {
	color: var(--primary-color);
}

p {
	margin: 0px 0 20px 0;
	clear: left;
	padding: 0;
 
	 
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}

.hr {
	margin: 30px 0;
	height: 1px;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0 ,0.2);
	display: block;
	width: 100%;
	height:1px;
	position: relative;
}
 
img {
	 
	border: 0;
	transition: all 0.4s ease;
}

a img {
	border: 0;
}


/*-----------text styles------------*/


.text-white {
	color: var(--white) !important;
}

.text-black {
	color: var(--black) !important;
}

.text-primary {
	color: var(--primary-color) !important;
}
  
 .text-secondary {
	color: var(--primary-color) !important;
}
 
.text-center {
	text-align: center;
}
.text-right{
	text-align:right;
}

.text-justify {
	text-align: justify;
}

 

/*-----------background styles------------*/
 
 .bg-white{
 	background-color:var(--white);
 }
.bg-gradient{
	background-image: linear-gradient(to left right, var(--primary-color), var(--secondary-color));
	color:var(--white)!important;	 
}
.bg-primary {
	background: var(--primary-color);
	 
}
.bg-secondary {
	background: var(--secondary-color);
 
}

.bg-tertiary {
	background: var(--tertiary-color);	
	 
}
.bg-quaternary {
  background: var(--quaternary-color);
 
}
.bg-grey {
	background: var(--grey);
 
}
.bg-grey-light {
	background: var(--grey-light);
 
 }

/*************** PRELOADER ***************/
 
        #preloader {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #ffffff;
            z-index: 999999; 
            display: flex;
            justify-content: center;
            align-items: center;
            transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
        }

        /* The Spinner */
        .spinner {
			width:100px;
			height: 100px;
			background-image: url(../images/vista-loader.svg);
			background-repeat: no-repeat;
			background-position: center center;  
			background-size:90%;
			/*border: 3px solid var(--primary-color);
            border-top: 3px solid var(--secondary-color);
            border-radius: 50%;
            animation: spin 1s linear infinite;*/
        }

        /* Keyframes for rotation */
        @keyframes spin {
            0% { transform: rotate(0deg); }
            100% { transform: rotate(360deg); }
        }

        /* Hide class to be added via JS */
        #preloader.hidden {
            opacity: 0;
            visibility: hidden;
        }


 
/*********************************/

.container {
	width: 1480px;
	margin: 0 auto;
}
.fullheight {
	width: 100%;
	height:100vh;
	overflow:auto;
} 
.fullwidth {
	width: 100%;
	display: block;
} 

.img-rounded{
	border-radius: 50%;
	overflow:hidden;
	}
.corner-radius{
	border-radius: 50%;
	}	
 
/*************HOVER EFFECT*******/

.hover-effect{
	width:100%;
	position:relative;
	overflow:hidden;
	/*border-radius: 16px; */
}

 .hover-effect i{
    width:50px;
    height:50px;
    background-color:var(--primary-color);
	border-radius: 50%;
    color:#fff;
    position:absolute;
    left:50%;
    top:-100px;
    z-index:1;
    line-height:50px;
    text-align:center;
    margin:0 0 0 -25px;
    transition: all 0.4s ease;
}
 .hover-effect:hover i{
    top:50%;
    margin:-25px 0 0 -25px;
}

 .hover-effect i:hover{
	background-color:var(--secondary-color);
	}

.hover-effect img {
 	display:block;
  	width:100%;
	-webkit-filter: none;
    filter: none;
 	-webkit-transition: all .5s;
    transition: all .5s;
}
.hover-effect:hover img {
     -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    transition: all 0.4s ease;
	/*-webkit-filter: brightness(70%);*/
	filter: grayscale(60%);
	-webkit-filter: grayscale(60%);
}


 .hover-effect:after {
  background:#FFF;
  width:0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 50%;
  content: '';
  opacity: 0.7;
  transition: all 0.4s ease;
}

.hover-effect:hover:after {
	opacity: 0.1;
	width: 100%;
  	height: 100%;
	left: 0;
    bottom: 0;
}
 
section {
	width: 100%;
	display:block;
	position: relative;
}

.section-spacing{
   padding:100px 0;
 }
.sticky{
 	position: -webkit-sticky !important;
	position: sticky !important;
	top: 100px;
	width:100%; 
}


/*********************************************/ 
 

 header{
	 width:100%; 
	 position:absolute;
	 left:0;
	 top:0;
	 padding:0;
	 z-index:5;
	 transition: all 0.4s ease;
	 border-bottom:1px solid rgba(255, 255, 255, 0.2)
}
 
 header.smaller {
	padding:0;
	position: fixed;	 
	background-color:var(--white);
	border-bottom:0;
	box-shadow: 0px 10px 20px 0px rgba(123, 123, 123, 0.1);  
}

.header{
    width:100%;
	height:100px;
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding:0 25px;
	transition: all 0.4s ease;
} 
 header.smaller  .header{
 	height:100px;
 }
.logo { 
	width:430px;
	height:100px;
	padding:0 15px;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-200px;
	transition: all 0.4s ease;
	border-left:1px solid rgba(255, 255, 255, 0.2);
	border-right:1px solid rgba(255, 255, 255, 0.2);
	display: flex;
	justify-content: center;
	align-items: center;
}
.logo img {
	width:100%;
	display:block;
	transition: all 0.4s ease;
	
}
header.smaller .logo{
	width:430px;
	height:100px;
	border-left:1px solid rgba(0, 0, 0, 0.2);
	border-right:1px solid rgba(0, 0, 0, 0.2);
	/*filter: brightness(0) invert(1);*/
}

.logo-default{}
header.smaller .logo-default{
	display:none !important;
	visibility:hidden !important;
}
.logo-stick{
	display:none !important;
	visibility:hidden !important;
	}
header.smaller .logo-stick{
	display:block !important;
	visibility:visible !important;
}
.inline{
 	display: flex; 
	align-items: center;
}
 
.top-group{
	display: flex;
	/*gap:0 5px;*/
	align-items: center;
} 

	
.search-bt-holder{
	display:flex;
} 
.search-bt-holder a{	 
	padding:10px 20px;
	color:var(--white);
	display:flex;
	justify-content: center;
	align-items: center;
	text-align:center;
	font-size:16px;
	transition: all 0.4s ease;
	 
}
.search-bt-holder a:hover{	 
	color:rgba(255, 255, 255, 0.8);
}
 header.smaller .search-bt-holder a{
 	color:var(--black);
 }
 header.smaller .search-bt-holder a:hover{
 	color:var(--primary-color);
 }
/*****************video settings*********/

.video-slogan{
	width:100%;
	position:absolute;
	left:0;
	bottom:100px;
	z-index:3;
	/*font-family:var(--heading-font);
	font-size:66px;
	line-height:normal;*/
	color:var(--white);
}
.slogan-outer{
	padding:25px;
	border:7px solid #fff;
	display:inline-block;
	font-family:var(--font-demi);
	text-align:center;
	outline-offset:-10px;
	outline:1px solid rgba(255, 255, 255, 0.5);
	background-color:var(0, 0, 0, 0.5);
}
.slogan-outer h2{
	font-size:40px;
	
}
.slogan-outer h3{
	font-size:20px;
	text-transform:uppercase;
	 
}
.video-outer{
	width:100%;
	height:100vh;
	position:relative;
}
.video-wrap{
	width:100%;
	height:100%;
	position:fixed;
	z-index:-1;
	left:0;
	top:0;	 
}
.video-wrap:before{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	z-index:2;
	background-color:rgba(0, 0, 0, 0.2);
}
 video {
    /*position: absolute;*/
    width: 100%;
    height: 100%;
    object-fit: cover;
}

	
/***********serch ***********/
 
 .search-wrap {
     margin: 0;
     width: 100%;
     height: auto;
     position: relative;
    /*margin:5px 0 0 25px;
    */
     padding: 0 60px 0 0;
	 /*border-radius: 50px;*/
	 overflow:hidden;

}
 .search-input {
     width: 100%;
     border:0;
     display:block;
	 /*border-radius: 50px;*/
     color:var(--black) !important;
     background-color:var(--white);
     outline: none;
     vertical-align: middle;
     line-height: 60px;
     height: 60px;
     padding: 0;
     font-size: 18px;
     display: block;
	border-bottom:1px solid var(--grey-dark);
}
ul.search-dropdown {
    background: #f3f3f3cc;
    margin: 0;
    padding: 25px 40px;
}



 .search-button {
     background-color:var(--white);
     color:var(--black);
     width: 60px;
     height: 60px;
    /*border-radius: 50px;
    */
     border: 0;
     outline: none;
     position: absolute;
     top: 0;
     right: 0;
     z-index: 1;
	  
}
 .search-button:hover {
 
	  color:var(--primary-color);
} 
 
 
/***********social ***********/
 
.link {}

.link a {
	color:var(--grey-dark);	 
	font-size:14px;
	line-height:14px;
	font-family:var(--font-medium);
	text-transform:uppercase;
	padding: 0  60px 0 20px;
	min-height:50px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-style: normal;
	position: relative;
	overflow:hidden;
	margin:0;
	/*border-radius: 50px;*/
	border:1px solid var(--grey);
	/*background-color:var(--secondary-color);*/
	transition: all 0.4s ease;
	
}
.link a:hover {
	color:var(--white);
	border:1px solid color:var(--primary-color);
}
.link a:before{
	width:100%;
	height:0;
	/*border-radius: 50px;*/
	position:absolute;	
	background-color:var(--primary-color);
	bottom:0;
	left:0;
	content:'';
	z-index:1;
	transition: all 0.4s ease;
	 	
} 
 
.link a:hover:before{
	 height:100%;
}
.link a:after{
	width:50px;
	height:100%;
	position:absolute;		 
	top:0;
	right:2px;
	content:'';
	z-index:1;
	transition: all 0.4s ease;
	background-image: url(../images/icons/arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:50%;
	
	 	
} 
.link a:hover:after{
	filter: brightness(0) invert(1);
	right:8px;
}
 .link a span{
 	position:relative;
	z-index:2;
	display:inline-block;
 }
 
.caps{
	text-transform:uppercase;
}
 
.heading-font{
	font-family:var(--heading-font);
	}
 
.heading{
	font-size:66px;
	line-height:normal;
	 
}
.heading span{ 
	 
	
}

.subheading {
	font-size: 50px;
	line-height:54px;
	font-family:var(--medium);
	font-family:var(--heading-font);
}
 
.subtitle{
	font-size: 24px;
	font-family:var(--font-medium);
 
}
.bold, strong{
	font-family:var(--font-demi);
}

.theme-title{
	padding-left:50px;
	position:relative;
	border-left:1px solid var(--grey);
	 
}
.theme-title:before{
	width:4px;
	height:80px;
	position:absolute;
	left:-4px;
	top:0;
	content:'';
	background-color:var(--primary-color);
	 
}
 
  
/****************************/
  
.pos-rel{
	position:relative;
}
.grey-tint{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:30%;
	background-color:var(--grey-light);
	background-image: url(../images/backgrounds/wave.svg);
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.wrapper{
	padding:0 175px;
	position:relative;
	z-index:1;

}


/****************home page settings************************/
 
  
.intro{ 
    width:100%;	 
	position:relative;
	padding-right:220px;
	margin-bottom:80px;
 
}
.intro-content{
	background-color:var(--grey-light);
	padding:40px;
	min-height:100%;
	display:flex;
	flex-wrap: wrap; 
	flex-direction:column;
	align-content: center;
	}
.intro-col-1{
	width:23%;
}
.intro-col-2{
	width:32%;
}
.intro-col-3{
	width:40%;
}
.clip{
	position:relative;
	overflow:hidden;
	width: 100%;
    height: auto;
    display: block;
    clip-path: polygon(
    0% 0%,       /* top-left */
    92% 0%,      /* near top-right */
    100% 15%,    /* angled cut */
    100% 100%,   /* bottom-right */
    0% 100%      /* bottom-left */
  );
}
/*
 clip-path: polygon(
    0% 0%,     
    100% 0%,   
    100% 85%,  
    92% 100%,  
    0% 100%   
  );*/
 /************rotating circle************/
 
 
 .rotating-circle{
	width:150px;
	height:150px;
	display:inline-block;
	position:absolute;
	top:0;
	right:0;
	z-index:2;
	border-radius:50%;
 
}
.rotating-circle:after {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	background-image:url(../images/rotating-text.svg);
	background-repeat: no-repeat;
	background-position: center  center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-animation: rotation 20s infinite linear;

}
.rotating-circle:before{
	width:100px;
	height:100px;
	position:absolute;
	left:25px;
	top:25px;
	content:'';
	z-index:6;
	background-color:var(--primary-color);
	background-image: url(../images/vista-brand-icon.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:70%;
	border-radius:50%;
	/*outline:1px dashed var(--grey-dark);*/
    outline-offset: 5px;
	/*-webkit-animation: rotation2 20s infinite linear;*/
 
}
@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}

@-webkit-keyframes rotation2 {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(-359deg);
		}
}

/**********project slider**************/
.project-slide{
	position:relative;
	overflow:hidden;
	width: 100%;
    height: auto;
    display: block;
    clip-path: polygon(
    0% 0%,       /* top-left */
    92% 0%,      /* near top-right */
    100% 15%,    /* angled cut */
    100% 100%,   /* bottom-right */
    0% 100%      /* bottom-left */
  );
}

.amenities-row{
	width:100%;
	display: flex;
    grid-gap:20px;
	padding:40px 20px;
	justify-content: center;
	position:absolute;
	left:0;
	bottom:0;
	z-index:2;
	color:var(--white);
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
}
 
 .amenities-row .col{
 	 border-left:1px solid var(--white);
	 display:flex;
	 padding:0 30px;
	 align-items: center;
	 font-size:20px;
	 line-height:18px;
	 font-weight:var(--font-medium);
 }
  .amenities-row .col:first-child{
   	border-left:0;
   }
 .amenities-row .col i img{
 	 width:40px;
	 margin-right:20px;
	 filter: brightness(0) invert(1);
 }

 /**************/
 
.amenities-grid{
 	display: grid;
    grid-gap:20px;
    grid-template-columns: repeat(5, 1fr);
	}
	
.amenities-grid .item{
	text-align:center;
	background-color:var(--quaternary-color);
	padding:30px;
	line-height:24px;
	font-size:18px;
	outline-offset:-10px;
	outline:1px solid var(--primary-color);
	transition: all 0.4s ease;
	}
.amenities-grid .item:hover{
	background-color:var(--primary-color);
	margin-top:-10px;
	outline:1px solid rgba(255, 255, 255, 0.5);
	color:var(--white);
}	
.icon-row{
	margin:0 0 10px 0;
	text-align:center;
}
.icon-row img{
	width:50px;
}
.amenities-grid .item:hover .icon-row img{
	filter: brightness(0) invert(1);
}
 /****************************/

.pro-des{
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between; 
	padding:30px 0;
}
.pro-des h2{
	margin:0;
	padding:0;
	line-height:normal;
	font-family:var(--heading-font);
	font-size:26px;
	line-height:normal;
}

/***********facts*****************/

 .keynumbers{   
    display: grid;
    grid-gap:20px;
    grid-template-columns: repeat(2, 1fr);
    }

 .keynumbers .item{   
    border:1px solid var(--primary-color);
	padding:25px;
	min-height:280px;
	display:flex;
	justify-content: space-between;
	flex-direction:column;
    }
 .keynumbers .item .head{
 	justify-content: flex-start;
 }	
 .keynumbers .item .head h2{
 	font-family:var(--heading-font);
	font-size:120px;
	margin:0;
	line-height:100px;
	 background: -webkit-linear-gradient(#D1AB66, #000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
 }	 
 .keynumbers .item .head h3{
 	text-transform:uppercase;
	font-size:14px;
	margin:0;
	position:relative;
	top:-20px;
	font-family:var(--font-medium);
 } 
 .key-sub{
 	font-size:36px;
	
 }
 .keynumbers .item .foot{
 	justify-content: flex-end;
	font-size:18px;
	line-height:20px;
 }		
 
 
 /****************SPLIT LAYOUT***************/
 
 .split{
 	width:50%;
	
 }
 .align-right{
 	display:flex;
	justify-content: flex-end;
 }
 .split-layout{
 	width:740px;
 
 }
  .feature-bg {
	background-image: url(../images/backgrounds/bg1.jpg);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	
}
  .feature-bg .slogan{
  	padding:40px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:2;
	width:740px;
  }	
  
 .feature-bg .slogan h2{
   color:var(--white);
   }
   
.square-grid{
	 display: grid;
	 grid-template-columns: repeat(2, 1fr);
	 }

.square-grid .item{
	position:relative;
	transition: all 0.4s ease;
	display:flex;
	justify-content: space-between;
	flex-direction:column;
	background-color:var(--quaternary-color);
	aspect-ratio: 1 / 1;
	padding:40px;
	clip-path: polygon(
    0% 0%,     
    92% 0%,     
    100% 15%, 
    100% 100%,  
    0% 100%
  );
}
.square-grid .item:hover{
	background-color:var(--primary-color);
	outline-offset:-10px;
	outline:1px solid rgba(255, 255 ,255 ,0.4);
	color:var(--white);
}

.square-grid .item .head{
	justify-content: start;	
}

.square-grid .item .foot{
 	justify-content: flex-end;
	font-size:18px;
	line-height:20px;
 }	
/****************SCROLLING TEXT***************/
 
 .scrolling-text-wrap {
  width:100%;
  overflow-x:hidden !important;
  overflow-Y:hidden !important;
  overflow:hidden !important;
 }
 
.scroll {
  white-space: nowrap;
  margin: 0;
}

.scroll div {
  display: flex;
    
}

.scroll h2 {
  font-size: 134px;
  line-height:134px;
  color: var(--quaternary-color);
  font-weight:var(--font-bold);
  margin:0;
}
.scroll h2 span{
	width:6px;
	height:6px;
	background-color:var(--primary-color);
	outline-offset: 4px;
	outline:1px solid var(--primary-color);
	border-radius: 50%;
	display:inline-block;
	position:relative;
	margin:0 25px;
	vertical-align:middle
 
	}
.RightToLeft {
  animation: RightToLeft 20s infinite linear;
}

/***********/
 
/*********/
@keyframes  RightToLeft {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-50%);
  }
}

.LeftToRight {
  animation: LeftToRight 20s infinite linear;
}

@keyframes  LeftToRight {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0%);
  }
}

 
 /**********************news**********************/
 
 
.news-widget{
  	padding:20px 0;
  	color:var(--body-color);
  }
 .news-widget h2{
  	font-size:26px;
  	line-height:normal;
 
  } 
.date{
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0 0 15px 0;	
	vertical-align:middle;
	text-align:right;
	border-bottom:1px solid var(--grey);
	padding:10px 0 20px 0;
	margin-bottom:20px;
}
.date i{
	font-size:16px;
	color:var(--secondary-color);
	vertical-align:middle;
	margin:-5px 10px 0 0; 
}
.news-widget p:last-child{
  	margin:25px 0 0 0;
  }


 /********************services scroller**********************/
 
 .boxy{
    background-color:rgba(0, 0, 0, 0.5);
	padding:40px;
	color:var(--white);
	outline-offset:-10px;
	outline:1px solid rgba(255, 255, 255, 0.2);
 
 }
 
 
 
 
  
.display-style{ 
     width: 100%;
	 aspect-ratio: 1 / 1;
     overflow: hidden;	 
	 position:relative;
	 z-index:2;
	 padding:40px;
	 transition: all 0.4s ease;
}
  
.shadow{	   
	  box-shadow: 0px 4px 10px 4px rgba(123, 123, 123, 0.1);  
 }
  
.iconic{
	width:100%;
	display:block;
	position:relative;
	padding:0 20px 30px 120px;
	min-height:100px;
	margin-bottom:40px;
	border-bottom:1px solid var(--grey);
}
.iconic:last-child{
	border-bottom:0;
}
.iconic h2{
	font-size: 28px;
	font-family:var(--heading-font);
	margin:0 0 25px 0;
	line-height:30px;
}
.webicon{	
	display: flex;
	justify-content: center;
	align-items: center;
	position:absolute;
	left:0;
	top:0;	
	width:80px;
	height:80px;
	border:1px solid var(--primary-color);	 
	text-align:center;
	color: var(--primary-color);	 
	font-size:40px;
	vertical-align:middle;
	margin:0;
	padding:15px;
	/*border-radius:50%;*/
	/*background-image: linear-gradient(to top, var(--primary-color), var(--secondary-color));*/
	/*background-color:var(--primary-color);	*/ 
	transition: all 0.4s ease;
}
.webicon img{
	display:block;
	width:100%;
}
.webicon:hover{
	background-color:var(--primary-color);
}
.iconic p:last-child{
	margin:0;
}


 
  
  
/**********************Reviews**********************/
 
 
.m0-p0{
	margin:0 !important;
	padding:0 !important;
}
/*********whatsa app*/ 
.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:80px;
	line-height:50px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50%;
	text-align:center;
    font-size:30px;
	/*box-shadow: 2px 2px 3px #999;*/
    z-index:4;
}
.float i{
	transition: all 0.4s ease;
 
}
.float:hover i{
	transform: rotate(0.12turn);
}
.float:hover{
	color:#FFF;
	 
} 
.float h5 {
    width: 100px;
    top: 8px;
	right:50px;
    background-color:var(--white);
	color:var(--grey-dark);
	 box-shadow: 0px 0px 5px gray;
	line-height:12px;
    border-radius: 5px;
	font-size:12px;
	padding:10px;
	position:absolute;
	z-index:-1;
	margin:0;
	transition: all 0.4s ease;
	opacity:0;
}
.float:hover h5{
	 opacity:9;
	 right:60px;
}
 
/*************** footer CSS ***************/
 
.footer {	 
	margin:0;
	background-color:var(--black);
	background-image: url(../images/backgrounds/wave2.svg);
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color:var(--white);
	font-size:16px;
}

.footer a {
	color:var(--white);
}
 .footer a:hover  {
	color:rgba(255, 255, 255, 0.5);
}  
/**********************************/
.footer-wrap{     
    display: flex;
    flex-wrap: wrap; 
}
.footer-split{     
    flex:0 0 50%;
	padding:80px 0;
	
}
 
.footer-split:last-child{
	border-left:1px solid rgba(255,255,255,0.2);
	border-right:1px solid rgba(255,255,255,0.2);
}
.footer-menu-row, .footer-logo-row{
   width:100%;
   display: flex;
   justify-content: space-between;
   gap: 20px;
   padding:50px 70px;
   border-bottom:1px solid rgba(255,255,255,0.2);
}
.footer-logo-row{
	 border-bottom:0;
}

.footer-logo{
	width:40%;
}
.footer-logo img{
	width:100%;
	filter: brightness(0) invert(1);
}
.footer-address{
	 
}
.footer-address p{
	color:var(--white);
	margin:0 0 15px 0;
	line-height:normal;
}
.lower-footer{
	border-top:1px solid rgba(255,255,255,0.2);
}
.lower-footer-inner{
	display:flex;
	padding:30px 0;
	justify-content: space-between;
}
.footer-menu{}
.footer-menu ul, .footer-menu ul li{
	margin:0;
	list-style:none;
	padding:0;
}
.footer-menu ul li a{
	display:block;
	text-transform:uppercase;
	line-height:normal;
	padding:5px 0;
	font-size:14px;
}
.copy{}
.powered{}

.footer-from{
    display: flex;
    flex-wrap: wrap;
	gap:10px 0;
	padding:0 70px 0 0;
	flex-direction:column;
	}

.footer-from .fieldset {
	width: 100%;
	padding:12px 0;
	border:0;
	border-bottom:1px solid rgba(255,255,255,0.2);
	background-color:transparent;
	color:var(--white)!important;
	display: block;
	margin: 0;
	font-size: 16px;
	border-radius:0;
}
.footer-from .sendbutton {
	color:var(--white);
	font-size: 30px;
	font-family:var(--font-bold);
	background-color:var(--primary-color);
	border:0;
	padding: 15px 30px;
	font-style: normal;
	display: inline-block;
	position: relative;
	margin:0;
	border-radius:0;
}

.footer-from .sendbutton:hover {	
	background-color:var(--white);
	color:var(--primary-color);
 
}

.footer-from select {
     -webkit-appearance: none;
     -moz-appearance: none;
     -ms-appearance: none;
     -o-appearance: none;
     appearance: none;
     color: #000;
     cursor: pointer;
     background:transparent!important;
}
option{
	background-color:var(--primary-color);
}
/**********************************/

.social {
	display:flex;
	gap:5px; 
}
.social a  {
	width:40px;
	height:40px;
	line-height:40px;
	border-radius: 50%;
	text-align:center;
	background-color:var(--white);
	color:var(--primary-color);
	font-size:18px;
	margin:5px; 
	display:inline-block;
	text-align:center;
}
.social a:hover  {
	color:var(--white);
	background-color:var(--secondary-color);
}

 /**********************/
 .address-box{
	padding:30px;
	border-bottom:4px solid var(--primary-color);
	/*background-image: linear-gradient(to top right, var(--primary-color), var(--secondary-color));*/
	box-shadow: 0px 4px 10px 4px rgba(123, 123, 123, 0.1);  
	} 
.add{
	width:100%;
	position:relative;
	padding:0 0 0 60px;
	min-height:30px;
	margin-bottom:20px;
	font-size:20px; 
	vertical-align:top;
	line-height:24px;
	 
}
 .add h2{
 	font-size:20px;
	line-height:24px;
	font-weight:var(--font-bold);
	color:var(--primary-color);
	margin:0;
	line-height:normal;
 }
.add i{
	width:35px;
	height:35px;
	line-height:35px;
	background-color:var(--tertiary-color); 
	color:var(--primary-color);
	font-size:14px;
	margin:0;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
 
	
}
 .google-map{
     overflow: hidden;
     width: 100%;
	 height:450px;
	 margin:0;
	 padding:0;
	 outline:none;
	 border:0;
	 display:block;
}

.ext{
	display:inline-block;
	padding-top:10px;
}
.add a{
	color:var(--black);
	}
.add a:hover{
	color:var(--primary-color);
	}
/******************************/

ul.list {
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}

ul.list li {
	list-style: none;
	padding: 2px 7px 10px 30px;
	line-height: normal;
	position: relative;
}

ul.list li:before {
	/*content: "\f111";*/
	/*content: "\f138";*/
	content:'';
	position: absolute;
	top: 4px;
	left: 0;
	font-family: "FontAwesome";
	color: var(--primary-color);
	font-size: 16px;
	background-image: url(../images/icons/bullet.svg);
	background-repeat: no-repeat;
	background-position: center center;
	width:20px;
	height:20px;
	background-size:18px;
}
 


/*****************************/
 
 
.table-wrap{
	width:100%;
	position:relative;
	display:flex;
	overflow-x:scroll;
} 
table { 
	min-width:100%;
	width:900px;
	border-collapse: collapse; 
	
	}

/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
	}

th { 
	background:var(--secondary-color);
	color: var(--white);
	
	}

td, th { 
	padding: 8px 15px !important; 
	border: 1px solid #ccc; 
	text-align: left; 
	font-size: 14px;
	} 

/*********************************************/
.project-brand{
	width:250px;
}
.facts-figures{
    display: flex;
    justify-content: space-between;
	gap:10px;
	background-color:#0C3744;
	color:var(--white);
	padding:40px;
	outline: 1px solid rgba(255, 255, 255, 0.5);
    outline-offset: -10px;
	}
.facts-figures .item{
    display: flex;
	flex-direction:column;
}
.facts-figures .item p{
	margin:0;
	font-size:14px;
}

.facts-figures .item h2{
	font-size:20px;
	margin:0;
	padding:0;
	line-height:normal;
	font-family:var(--font-medium);
	color:var(--primary-color);
 
	} 
/*************** INNER BANNER ***************/
.banner { 
	width: 100%;
	height:100vh;	 
	overflow:hidden;	 
	display: flex;
	flex-direction:column;
	position: relative;
	justify-content: flex-end;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.banner:before{
	width: 100%;
	height:30%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	z-index:1;
	background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,3));
	opacity:0.9;
}
.banner:after{
	width: 100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	z-index:2;
	background-color:#000;
	opacity:0.1;
 
}
.banner h2 {
	color:var(--white);	
	font-family:var(--heading-font);
	font-size:60px;
	line-height:70px;
	padding:0;
	margin:0 0 50px 0;
	z-index:2;
	position:relative;
	z-index:4;
	}
 

 /*****************************/

.breadcrumb {   
    display: flex;
	color:var(--grey-dark);
	margin:0;
	position:relative;
	z-index:2;
	justify-content: flex-end;
}
 
.breadcrumb ul {
    border-radius: 50px;
	display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 20px 0 0 0;
    padding: 5px 20px;
	background-image: linear-gradient(to  right, #EE4C0E, #FDC91C);
}

.breadcrumb li {
    margin: 0;
	font-size:12px;
	text-transform:uppercase;
	color:var(--white);
	font-weight:var(--font-bold);
 } 
    
.breadcrumb li:not(:last-child)::after {
    display: inline-block;
    margin: 0 15px;
    /*content: " → "; */
	 content: " / "; 
	 
}
 .breadcrumb a{
   color:var(--white);
}
 .breadcrumb a:hover{
   color:rgba(255, 255, 255, 0.5);	
 
}
 
 
 
 
 
 
 
 
 
/*************** JARALLAX ***************/
.cover {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.brand-bg{
	background-repeat: no-repeat;
	background-position: center center;	 
	background-image: url(../images/icons/brand-outline.svg);
	}
 

 
/**********forms**************/
 
 input.file{
    display: none;
}

.fa-upload{
	margin:0 15px 0 0;
}
.custom-file-upload {
    border: 0;
    display: block;
    padding: 16px 20px;
    color: #fff;
    cursor: pointer;
    background-color: var(--primary-color);
    /*border-radius: 6px;*/
    border: 1px solid var(--primary-color);
}

.formstyle{}
 
form {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: none;
}

.fieldset {
	width: 100%;
	padding:20px 0;
	border:0;
	border-bottom:1px solid var(--black);
	background-color:transparent;
	color:var(--black);
	display: block;
	margin: 0;
	font-size: 16px;
 
}

.sendbutton {
	 
	color: var(--white);
	font-size: 30px;
	font-family:var(--font-bold);
	background-color:var(--primary-color);
	border:0;
	padding: 20px 30px;
	font-style: normal;
	display: inline-block;
	position: relative;
	margin:0;
	 
}

.sendbutton:hover {	
	background-color:var(--black);
 
}
 
::-webkit-input-placeholder {
	color:var(--body-color);
}

:-moz-placeholder {
	/* Firefox 18- */
	color: var(--body-color);
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: var(--body-color);
}

:-ms-input-placeholder {
	color: var(--body-color);
}
 
 /*************/
 
 .footer-from .fieldset::-webkit-input-placeholder {
	color:var(--white);
}

 .footer-from .fieldset:-moz-placeholder {
	/* Firefox 18- */
	color:var(--white);
}

 .footer-from .fieldset::-moz-placeholder {
	/* Firefox 19+ */
	color:var(--white);
}

 .footer-from .fieldset:-ms-input-placeholder {
	color:var(--white);
} 
 
/*************** backToTop *************/
 .progress-wrap {
     position: fixed;
     right: 10px;
     bottom: 10px;
     height: 45px;
     width: 45px;
     cursor: pointer;
     display: block;
     border-radius: 50px;
    /* box-shadow: inset 0 0 0 2px rgb(0 0 0 / 100%);
    */
     z-index: 99;
     opacity: 0;
     visibility: hidden;
     transform: translateY(15px);
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}
 .progress-wrap.active-progress {
     opacity: 1;
     visibility: visible;
     transform: translateY(0);
}
 .progress-wrap::after {
     position: absolute;
     content: "\f062";
     font-family: 'Font Awesome 5 Free';
     font-weight: 900;
     text-align: center;
     line-height: 45px;
     font-size: 20px;
     color:var(--secondary-color);
     left: 0;
     top: 0;
     height: 45px;
     width: 45px;
     cursor: pointer;
     display: block;
     z-index: 1;
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}
 .progress-wrap svg path {
     fill: none;
}
 .progress-wrap svg.progress-circle path {
     stroke: var(--primary-color);
     stroke-width: 4;
     box-sizing:border-box;
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}


 
/************************************* 1400px *************************************/

@media only screen and (max-width: 1480px) {
.container {
	width: 100%;
	padding:0 25px;
	}
 
.logo, header.smaller .logo { 
	width:200px;
	height:70px;
	padding:0 20px;
	position:relative;
	left:auto;
	top:auto;
	margin-left:0;
	border-left:0;
	border-right:1px solid rgba(0, 0, 0, 0.2);
}
 
 
.header{
    width:100%;
	height:70px;
	padding:0;
	 
} 
 header.smaller  .header{
 	height:70px;
 }
}

  
/****************1280***********************/
@media only screen and (max-width: 1280px) {

.heading{
	font-size:28px
}
.subheading {
	font-size: 24px;
	line-height:28px;
	font-family:var(--medium);
	font-family:var(--heading-font);
}
 
.subtitle{
	font-size:18px;
}
.theme-title{
	padding-left:15px;
}
 .split-layout{
 	width:100%;
 }
.feature-bg .slogan{
	width:100%;
  }	
.square-grid .item{
	padding:20px;
}
 .keynumbers .item .head h2{
	font-size:60px;
	 
 }
 .facts-figures{
	padding:30px;
}
}
  
/************************************* 1024px *************************************/
@media only screen and (max-width: 1024px) {

 .section-spacing{
	 padding:40px 0;
 }
 
 .intro-col-1, .intro-col-2{
	width:49%;
}
 
.intro-col-3{
	width:100%;
}

.intro-content{
  margin-top:10px;
  
  } 
.footer-split{     
    flex:0 0 100%;
	padding:40px 0 0 0;
	
}
.footer-from{
	gap:10px 0;
	padding:0;
}
.footer-split:last-child{
	border-left:0;
	border-right:0;
}
.footer-menu-row, .footer-logo-row{
   gap: 10px;
   padding:10px 0;
   border-bottom:0;
}
.footer-logo-row{
	flex-direction:column;
	margin-top:20px;
	padding:20px 0;
	border-top:1px solid rgba(255,255,255,0.2);
}
.footer-logo{
	width:100%;
}
.footer-logo img{
	width:200px;
	 
}
.footer-address{
	width:100%;	 
}
.lower-footer-inner{
	padding:10px 0;
	flex-direction:column;
	gap:10px 0;
 
}
 
}

/************************************* 980px *************************************/
@media only screen and (max-width: 980px) {
 
 .amenities-grid{
    grid-gap:10px;
    grid-template-columns: repeat(3, 1fr);
	}
	
.amenities-grid .item{
	padding:20px;
 
	}
 
 
}

/************************************* 900px *************************************/
@media only screen and (max-width: 900px) {

 
}

/************************************* 767px *************************************/
@media only screen and (max-width: 768px) {
.slogan-outer {
	padding:15px;
}
.slogan-outer h2{
	font-size:30px;
	
}
.slogan-outer h3{
	font-size:18px;
 
	 
}
 .video-outer{
	/*height:40vh;*/
}
.wrapper{
	padding:0;

}
 .split{
 	width:100%;
 }
 
   .feature-bg {
	 width:100%;
	 height:40vh;
	
}
 
.facts-figures {
	display: grid;
    grid-gap:10px;
    grid-template-columns: repeat(1, 1fr);
}
.facts-figures .item {
	padding:0;
	 
}
.intro-content{
	padding:20px;
 
	}
}

/************************************* 640px *************************************/
@media only screen and (max-width: 640px) {
 
body {
 
	}
 
/*************** INNER BANNER ***************/
.banner { 
	height:40vh;	 
	 
}
.banner h2 {
	font-size:20px;
	 
}
 
 .intro{ 
	position:relative;
	padding-right:0;
	margin-bottom:20px;
 
}
.rotating-circle{
	position:relative;
	left:auto;
	top:auto;
}

.scroll h2 {
  font-size:50px;
  line-height: 50px;
   
}
 
.RightToLeft {
  animation: RightToLeft 5s infinite linear;  
}
 
.iconic{
	padding:0 0 0 70px;	 
}
.iconic:last-child{
	border-bottom:0;
}
.iconic h2{
	font-size: 20px;
	line-height:28px;
}
.webicon{		 
	width:50px;
	height:50px;
	padding:10px;
	 
} 

 .rotating-circle{
	width:100px;
	height:100px;
}
 
.rotating-circle:before{
	width:70px;
	height:70px;
	position:absolute;
	left:15px;
	top:15px;
}
.amenities-row{
	display:none;    
}
 
 .square-grid{
	 grid-template-columns: repeat(1, 1fr);
	 }

 .square-grid .item{
	padding:15px;
}
.order3{
	margin-top:10px;
}
.order4{
	order:4;
}
.square-grid{
	padding:20px;
}
.square-grid .item{
	aspect-ratio: 2 / 1;
	 
}
 .keynumbers .item .head h2{
	font-size:40px;
}
 .keynumbers{   
    grid-gap:10px 0;
    grid-template-columns: repeat(1, 1fr);
    }

 .keynumbers .item{   
	padding:15px;
	min-height:auto;
}
 .amenities-grid{
    grid-template-columns: repeat(2, 1fr);
	}
 
}

/************************************* 480px *************************************/
@media only screen and (max-width: 480px) {
	 
 
}

/************************************* 360px *************************************/
@media only screen and (max-width: 360px) {}

/************************************* 320px *************************************/
@media only screen and (max-width: 320px) {}